## snmpenum 0

=== debian/changelog ===
snmpenum (0-0kali5) kali-dev; urgency=medium

  [ Steev Klimaszewski ]
  * d/upstream: Add upstream metadata

  [ Arnaud Rebillout ]
  * Update d/watch to v5

 -- Arnaud Rebillout <arnaudr@kali.org>  Wed, 10 Dec 2025 15:58:29 +0700

snmpenum (0-0kali4) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Update email address
  * Update email address
  * Add executable to helper-script
  * New helper-script format
  * Add Uploaders

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Steev Klimaszewski ]
  * Update standards version to 4.6.2, no changes needed.
  * Add fake d/watch to point out there is no upstream for the package.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Thu, 09 Feb 2023 15:28:59 -0600

snmpenum (0-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Ben Wilson ]
  * Fix email address

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jan 2021 14:32:23 +0100

snmpenum (0-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Updated usage examples

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 15 Jan 2021 14:31:39 +0100

snmpenum (0-0kali1) kali-dev; urgency=medium

  * Initial release (Closes: 1005)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 10 May 2017 14:53:35 +0200
