=== debian/control ===
Source: snmpenum
Section: misc
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders:
 Sophie Brun <sophie@offensive-security.com>,
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.6.2
Homepage: https://packetstormsecurity.com/files/download/31079/snmpenum.zip
Vcs-Git: https://gitlab.com/kalilinux/packages/snmpenum.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/snmpenum

Package: snmpenum
Architecture: all
Depends:
 libnet-snmp-perl,
 perl,
 ${misc:Depends},
 ${shlibs:Depends},
Description: SNMP tabledump
 This package contains a simple Perl script to enumerate information on
 Machines that are running SNMP.
