=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

execute_after_dh_fixperms:
	chmod 755 debian/snmpenum/usr/share/snmpenum/snmpenum.pl
